/*Individual article 1st Section*/

.individual-article-link {
  line-height: 1.25;
  letter-spacing: -0.63px;
}

.site-banner-blackBand {
  background-color: #19191b;
  padding: 14px 0;
  font-family: "Circular Std";
  font-weight: 500;
}

.site-banner-list {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.section-individualArticle-1 a.text-default-responsive {
  letter-spacing: -0.5px;
}

#individual-article .title-type-7.site-banner-maintitle {
  line-height: 1.08;
}

#individual-article .site-banner-dateandsocialicons {
  letter-spacing: -0.56px;
}

/*black band & banner start*/

.site-banner-maintitle {
  text-shadow: 0 3px 50px #19191b;
  letter-spacing: -1.88px;
  line-height: 0.9;
}

.post-category {
  display: inline-block;
  text-transform: uppercase;
  margin-right: 20px;
}

/*black band & banner end*/

#individual-article .site-banner-bgimage,
.section-careerJobSearchResources-1 .site-banner-bgimage,
#cv-templates .site-banner-bgimage,
#cl-templates .site-banner-bgimage {
  background-size: cover;
  background-position: left bottom;
  background-repeat: no-repeat;
}

.no-webp #individual-article .site-banner-bgimage {
  background-image: url(/wp-content/themes/resumewriter-my/images/individual-article-bg.jpg);
  padding: 80px 0 106.5px 0;
}

.webp #individual-article .site-banner-bgimage {
  background-image: url(/wp-content/themes/resumewriter-my/images/individual-article-bg.webp);
  padding: 80px 0 106.5px 0;
}

.no-webp .career .site-banner-bgimage,
.no-webp .section-careerJobSearchResources-1 .site-banner-bgimage {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-1.jpg);
}

.webp .career .site-banner-bgimage,
.webp .section-careerJobSearchResources-1 .site-banner-bgimage {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-1.webp);
}

.no-webp #cv-templates .site-banner-bgimage {
  background-image: url(/wp-content/themes/resumewriter-my/images/resume-templates.jpg);
}

.webp #cv-templates .site-banner-bgimage {
  background-image: url(/wp-content/themes/resumewriter-my/images/resume-templates.webp);
}

.no-webp #cl-templates .site-banner-bgimage {
  background-image: url(/wp-content/themes/resumewriter-my/images/cover-letter-templates.jpg);
  padding: 50.6px 0 36px 0;
}

.webp #cl-templates .site-banner-bgimage {
  background-image: url(/wp-content/themes/resumewriter-my/images/cover-letter-templates.webp);
  padding: 50.6px 0 36px 0;
}

.site-banner-dateandsocialicons {
  justify-content: space-between;
  width: 200px;
  max-width: 100%;
  font-size: 18px;
}

#individual-article .site-banner-dateandsocialicons {
  justify-content: flex-start;
}

.site-banner-dateandsocialicons p {
  margin: 0;
}

/*Individual article 2nd Section*/

.section-individualArticle-2 {
  padding: 55px 0 45px 0;
}

.tableOfContent-boxes {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}

.klaviyo-form.klaviyo-form.klaviyo-form {
  text-align: center;
}

.tableOfContent-table-bg {
  background-color: #f7f7fb;
  padding: 30px 35px 20px 35px;
}

.tableOfContent-list {
  padding-left: 20px;
}

.tableOfContent-details {
  width: calc(100% - 400px);
  line-height: 1.67;
  letter-spacing: -0.56px;
}

.tableOfContent-details ul {
  list-style-type: none;
}

.tableOfContent-table-grayMenu-title p {
  margin-top: 0;
  margin-bottom: 15px;
}

.tableOfContent-download {
  transition: all 0.25s linear;
}

.tableOfContent-download::after {
  position: absolute;
  content: "";
  top: 11px;
  left: 14px;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top 0 left 0;
  transition: all 0.25s linear;
}

.tableOfContent-download.button2-blue-fill::after,
.tableOfContent-download.button2-dark-fill::after {
  background-image: url(/wp-content/themes/resumewriter-my/images/download-white.svg);
}

.tableOfContent-download.button2-blue-fill:hover::after {
  background-image: url(/wp-content/themes/resumewriter-my/images/download-blue.svg);
}

.tableOfContent-title {
  font-size: 24px;
  margin-bottom: 15px;
  margin-top: 0;
  font-weight: 700;
  line-height: 1.33;
  letter-spacing: -0.75px;
}

.tableOfContent-mainlist {
  line-height: 1.56;
  letter-spacing: -0.32px;
  list-style-type: none;
}

.tableOfContent-mainlist li {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0.75em;
}

.tableOfContent-mainlist li a {
  display: block;
  width: calc(100% - 45px);
}

.tableOfContent-mainlist li:before {
  content: "\2212";
  /* content: "\2022"; */
  margin-top: 2px;
  font-size: 13px;
  padding-right: 5px;
}

.tableOfContent-mainlist li ul {
  width: 100%;
  padding-top: 0.75em;
}

.tableOfContent-downloadResumeSample {
  border-radius: 5px;
  background-color: rgba(214, 228, 255, 0.45);
  padding: 25px 35px;
}

li.text-default-responsive {
  font-weight: 400;
}

.tableOfContent-table li {
  margin-bottom: 1em;
}

.tableOfContent-downloadResumeSample-form .button2.button2-blue-fill {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.35;
  letter-spacing: -0.53px;
  padding: 0 45px;
  min-height: 46px;
  border-radius: 5px;
  cursor: pointer;
}

.tableOfContent-downloadResumeSample-input {
  min-height: 48px;
  font-size: 21px;
  line-height: 1.38;
  letter-spacing: -0.66px;
  padding: 0 20px;
}

.tableOfContent-downloadResumeSample-input.fname {
  width: 211px;
}

.tableOfContent-downloadResumeSample-input.email {
  width: 440px;
}

.tableOfContent-downloadResumeSample-form {
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.tableOfContent-downloadResumeSample-form-flex {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  column-gap: 20px;
}

.tableOfContent-downloadResumeSample-form-flex br {
  display: none;
}

.tableOfContent-downloadResumeSample-form-flex p {
  margin-top: 0;
  margin-bottom: 0;
}

.tableOfContent-downloadResumeSample-form .wpcf7 {
  width: 100%;
}

.tableOfContent-downloadResumeSample-smalltext-italic {
  font-style: italic;
  line-height: 1.88;
  letter-spacing: -0.5px;
  width: 100%;
  margin-top: 5px;
}

/*Individual article 3rd Section*/

.individualCV-downloadBtn {
  justify-content: center;
}

.individualCV-paragraph {
  line-height: 1.67;
  letter-spacing: -0.56px;
}

.minusSignList {
  padding-left: 1em;
  list-style-type: none;
}

.minusSignList li {
  position: relative;
  line-height: 1.67;
}

.minusSignList li::after {
  content: "\2212";
  font-size: 13px;
  top: 3px;
  position: absolute;
  left: -1em;
  width: 8px;
  height: 2px;
}

.individualCV-box {
  padding: 30px 35px;
  color: #696871;
  font-size: 18px;
}

.individualCV-box p:last-child {
  margin: 0;
}

.individualCV-backtotop-button {
  transition: all 0.25s linear;
}

.individualCV-backtotop-button::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 11px solid #fff;
  top: 17px;
  left: 17px;
  transition: all 0.25s linear;
}

.individualCV-backtotop-button:hover::before {
  border-bottom: 11px solid #c1c1c1;
}

.individual-cv-content {
  box-shadow: 0 3px 6px 0 #696871;
  border: solid 1px #707070;
  padding: 40px 40px 15px 40px;
  width: 870px;
  max-width: 100%;
  margin: 0 auto;
  border-radius: 5px;
  margin-bottom: 5px;
  position: relative;
}

.individual-cv-content .bg-green,
.individual-cv-content .bg-coral {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-radius: 5px 5px 0 0;
  height: 40px;
  align-items: center;
}

.individual-cv-box {
  display: flex;
  justify-content: space-between;
}

.section-individualArticle-3 .title-type-5 {
  line-height: 1.13;
}

/*Individual article 4th Section*/

.individualResumeWritingGuide-title {
  padding: 25px 0;
  color: #19191b;
  background-color: #f8f8f8;
}

.individual-cv-content .subtitle {
  margin-top: 30px;
  position: relative;
  margin-bottom: 10px;
}

.individual-cv-content-headerText {
  line-height: 1.3;
  letter-spacing: -0.23px;
  background-color: #91d99e;
  padding: 5px 25px;
  font-weight: 700;
  color: #fff;
  display: flex;
}
.individual-cv-content-headerText-wrong {
  line-height: 1.3;
  letter-spacing: -0.23px;
  background-color: #FF7F50;
  padding: 5px 25px;
  font-weight: 700;
  color: #fff;
  display: flex;
}

/*Individual article 5th Section*/

.section-individualArticle-5 {
  padding: 90px 0;
}

.section-individualArticle-5 .accordion-item-content {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  max-height: 0;
}

.section-individualArticle-5 .accordion-item-content > *:last-child {
  margin-bottom: 10px;
}

.section-individualArticle-5 .accordion-wrapper {
  max-width: 1050px;
}

.accordion-item ul {
  display: block;
}

.section-individualArticle-5 .accordion-item-content ul li {
  position: relative;
  font-size: 18px;
  line-height: 1.67;
  letter-spacing: -0.56px;
  color: #696871;
  padding-bottom: 10px;
  font-weight: 500;
}

.accordion-item-content ul li a {
  color: #5c93fc;
  transition: all 0.25s linear;
}

.accordion-item-content ul li a:hover,
.accordion-item-content ul li a:active {
  color: #7c7cff;
}

.bonusJobHuntingTips-accordion-active::before {
  content: "\2212";
}

.bonusJobHuntingTips-accordion.font-family-grotesk {
  font-family: "HK Grotesk";
  font-weight: 700;
}

.bonusJobHuntingTips-panel {
  opacity: 0;
  visibility: hidden;
  display: none;
  transition: all 0.25s linear;
  padding: 0 20px 10px 20px;
  background-color: #eae9f2;
  overflow: hidden;
  width: 96%;
  margin: 0 auto;
}

.bonusJobHuntingTips-accordion-active + .bonusJobHuntingTips-panel {
  opacity: 1;
  visibility: visible;
  display: block;
}

.section-individualArticle-5 ul li::before {
  content: "- ";
  width: 7px;
  position: absolute;
  margin-left: -1em;
}

.section-individualArticle-5 .accordion-wrapper ul li::before {
  display: none;
}

.section-individualArticle-5 .accordion-item-heading h2 {
  letter-spacing: -0.78px;
}

/*Individual article 6th Section*/

.beforeyougo-bluebtn.button0.button2 {
  font-size: 18px;
  text-align: center;
}

.section-individualArticle-6 .button2-blue-fill {
  letter-spacing: -0.56px;
}

.section-individualArticle-6 .button-dark-gray {
  letter-spacing: -0.18px;
}

.beforeyougo-bluebtn.tableOfContent-download::after {
  top: 20px;
  left: 40px;
  width: 20px;
  height: 20px;
  transition: all 0.25s linear;
}

.beforeyougo-bluebtn,
.beforeyougo-blackbtn {
  min-height: 90px;
  line-height: 1.28;
  letter-spacing: -0.56px;
  font-size: 18px;
}

.beforeyougo-box {
  justify-content: center;
  align-items: center;
}

.beforeyougo-blackbtn {
  letter-spacing: -0.18px;
}

/*Individual article 7th Section*/

.section-individualArticle-7 .relatedArticles-smallgraytext p {
  margin-top: 0;
}

.section-individualArticle-7 .title-type-6 {
  margin-bottom: 10px;
}

.relatedArticles-title {
  font-family: "Circular Std";
  font-weight: 700;
}

.relatedArticles-box {
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 2%;
  column-gap: 20px;
  row-gap: 20px;
}

.relatedArticles-smallgraytext {
  line-height: 1.63;
  letter-spacing: -0.5px;
}

.post-results,
.relatedArticles-box article.post {
  width: 345px;
  max-width: 100%;
}

.relatedArticles-content {
  padding: 28px;
  background-color: #fff;
}

.relatedArticles-content .relatedArticles-title {
  /* min-height: 64px; */
  line-height: 1.52;
  letter-spacing: -0.66px;
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-width: 400px;
  height: 64px;
  /* Fallback for non-webkit */
  margin: 0 auto;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.relatedArticles-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 285px;
}

.search-results .relatedArticles-title {
  height: auto;
}

/* .no-webp .relatedArticles-img.img1 {
  background-image: url(/wp-content/themes/resumewriter-my/images/individual-article-img-1b.jpg);
}

.webp .relatedArticles-img.img1 {
  background-image: url(/wp-content/themes/resumewriter-my/images/individual-article-img-1b.webp);
} */

.no-webp .relatedArticles-img.img2 {
  background-image: url(/wp-content/themes/resumewriter-my/images/individual-article-img-2b.jpg);
}

.webp .relatedArticles-img.img2 {
  background-image: url(/wp-content/themes/resumewriter-my/images/individual-article-img-2b.webp);
}

.no-webp .relatedArticles-img.img3 {
  background-image: url(/wp-content/themes/resumewriter-my/images/individual-article-img-3b.jpg);
}

.webp .relatedArticles-img.img3 {
  background-image: url(/wp-content/themes/resumewriter-my/images/individual-article-img-3b.webp);
}

.no-webp .relatedArticles-img.img4 {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-1b.jpg);
}

.webp .relatedArticles-img.img4 {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-1b.webp);
}

.no-webp .relatedArticles-img.img5 {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-2b.jpg);
}

.webp .relatedArticles-img.img5 {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-2b.webp);
}

.no-webp .relatedArticles-img.img6 {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-4b.jpg);
}

.webp .relatedArticles-img.img6 {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-4b.webp);
}

.no-webp .relatedArticles-img.img7 {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-3b.jpg);
}

.webp .relatedArticles-img.img7 {
  background-image: url(/wp-content/themes/resumewriter-my/images/career-job-search-resources-3b.webp);
}

.individual-cv p {
  margin: 0 0 0 40px;
}

/*Career & job search resources 1st Section*/

#career-job-search-resources .site-banner-dateandsocialicons {
  width: 530px;
  max-width: 100%;
}

.featuredArticles-title.title-type-15 {
  line-height: 2.33;
  letter-spacing: -0.6px;
  margin: 0;
}

h2.site-banner-bgimage-subtitle {
  font-size: 16px;
  line-height: 1.31;
  letter-spacing: -0.5px;
  text-shadow: 0 3px 50px #19191b;
}

#career-job-search-resources h2.site-banner-bgimage-subtitle {
  text-shadow: 0 3px 10px #19191b;
}

.archive .site-banner-bgimage,
.search .site-banner-bgimage,
.category .site-banner-bgimage,
#career-job-search-resources .site-banner-bgimage {
  padding: 71px 0 89.6px 0;
}

#career-job-search-resources .relatedArticles-img {
  height: 250px;
}

#career-job-search-resources .title-type-6 {
  margin: 0;
}

#career-job-search-resources .title-type-4 {
  line-height: 1.56;
  letter-spacing: -0.78px;
}

#career-job-search-resources h1.title-type-7.site-banner-maintitle {
  line-height: 1.4;
}

.search-top h1 {
  font-size: 60px;
  font-weight: 700;
  font-family: "Circular Std";
  line-height: 1.4;
  letter-spacing: -1.88px;
  margin-top: 0;
  margin-bottom: 0;
  text-shadow: 0 3px 50px #19191b;
}

/* Posts navigation */

.nav-links {
  display: flex;
  justify-content: space-between;
  column-gap: 34px;
}

.nav-links a {
  color: #5c93fc;
}

.nav-links a:hover {
  color: #7c7cff;
}

nav.navigation.posts-navigation {
  display: block;
  width: 100%;
}

@media screen and (max-width: 760px) {
  nav.navigation.posts-navigation {
    max-width: 350px;
  }
}

nav.navigation.posts-navigation .screen-reader-text {
  display: none;
}

/*Responsive - start*/

@media screen and (max-width: 1366px) {
  #select-package .main-menu-list.menu-list-1003 {
    padding-left: 45px;
  }
}

@media screen and (max-width: 1280px) {
  #select-package .main-menu-list.menu-list-1003 {
    padding-left: 45px;
    width: 865px;
  }
  #select-package .main-menu-link {
    font-size: 16px;
  }
}

@media screen and (max-width: 1150px) {
  .relatedArticles-box.flex {
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  .featuredArticles-title {
    margin-left: 1%;
    text-align: center;
  }
  .tableOfContent-downloadResumeSample-label {
    width: 48%;
    display: block;
    margin: 0 1%;
  }
  .tableOfContent-downloadResumeSample-label:first-child,
  .tableOfContent-downloadResumeSample-label:last-child {
    margin-left: 0;
  }
  .tableOfContent-downloadResumeSample-input.fname,
  .tableOfContent-downloadResumeSample-input.email {
    width: 100%;
  }
  .tableOfContent-downloadResumeSample-form {
    flex-wrap: wrap;
    justify-content: center;
  }
  .tableOfContent-downloadResumeSample-btn {
    order: 2;
    margin-top: 1%;
    width: 330px;
    max-width: 100%;
  }
}

@media screen and (max-width: 1025px) {
  .title-type-12 {
    font-size: 20px;
  }
  .text-24 {
    font-size: 18px;
  }
  .title-type-7.site-banner-maintitle {
    font-size: 50px;
  }
  .site-banner-maintitle br {
    display: inherit;
  }
  .beforeyougo-bluebtn br {
    display: block;
  }
  #individual-article .title-type-14,
  #individual-article .text-25 {
    font-size: 21px;
  }
  .title-type-13 {
    font-size: 28px;
  }
}

@media screen and (max-width: 991px) {
  .site-banner-list {
    display: block;
    text-align: left;
  }
  .site-banner-item {
    padding: 5px 0;
  }
  .site-banner-item:nth-child(3) {
    padding: 5px 0 10px 0;
  }
  .site-banner-item.lastItem {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 767px) {
  .title-type-7.site-banner-maintitle {
    font-size: 35px;
  }
  .tableOfContent-boxes.flex {
    display: block;
  }
  .tableOfContent-details {
    width: 100%;
  }
  .tableOfContent-table-bg {
    width: 350px;
    max-width: 100%;
    margin: 0 auto;
    text-align: left;
  }
  .tableOfContent-table {
    text-align: center;
    margin-bottom: 30px;
  }
  .relatedArticles-smallgrayblocktext {
    min-height: auto;
  }
  .tableOfContent-download::after {
    left: 20px;
  }
  .button0.individualCV-backtotop-button {
    font-size: 16px;
  }
  .individualCV-backtotop-button::before {
    top: 14px;
  }
  .individualCV-box {
    padding: 20px 25px;
  }
  .beforeyougo-box.flex {
    width: 250px;
    margin: 0 auto;
    display: block;
    text-align: center;
  }
  .beforeyougo-bluebtn.button0.button2-blue-fill,
  .beforeyougo-blackbtn.button0.button4.button4-dark-fill {
    width: 100%;
  }
  .beforeyougo-bluebtn.mr-45,
  .beforeyougo-blackbtn.ml-45 {
    margin: 0;
    margin-top: 20px;
  }
  .beforeyougo-bluebtn.tableOfContent-download::after {
    top: 12px;
    left: 53px;
    width: 18px;
    height: 18px;
  }
  .individual-cv .title-type-14.text-gray.text-center.mb-15 {
    padding-right: 0;
  }
  #individual-article .title-type-14,
  #individual-article .text-25 {
    font-size: 18px;
    padding-right: 50px;
  }
  .individual-cv-content-subtitle.title-type-14 {
    padding-right: 0 !important;
    margin-bottom: 5px;
  }
  .featuredArticles-title {
    width: 90%;
    margin: 0 auto;
  }
  .featuredArticles-title.title-type-15 {
    font-size: 24px;
  }
  .relatedArticles-title.title-type-6 {
    font-size: 18px;
    margin: 5px 0;
  }
  .relatedArticles-content {
    padding: 20px;
  }
  .relatedArticles-smallgraytext p {
    margin: 10px 0;
  }
  .beforeyougo-box .button0.button2-blue-fill {
    margin-bottom: 20px;
  }
  .section-individualArticle-5 {
    padding: 45px 0;
  }
  .title-type-2.mt-0.relatedArticles-title {
    font-size: 31px;
  }
  .individualCV-paragraph.mb-110 {
    margin-bottom: 50px;
  }
  .relatedArticles-content .relatedArticles-title {
    min-height: auto;
  }
  .tableOfContent-downloadResumeSample-btn input.button0.button2-blue-fill {
    margin-bottom: 0;
  }
  .tableOfContent-downloadResumeSample-btn {
    margin-top: 5%;
  }
  .tableOfContent-downloadResumeSample-input {
    font-size: 18px;
  }
  .text-24 {
    font-size: 20px;
  }
  .text-18 {
    font-size: 14px;
  }
  .text-default-responsive,
  .text-default-responsive p {
    font-size: 20px;
  }
  .title-type-14,
  .text-25 {
    font-size: 21px;
  }
  .title-type-5 {
    font-size: 26px;
  }
  .mb-50 {
    margin-bottom: 30px;
  }
  .button0.button2-blue-fill {
    font-size: 16px;
    width: 350px;
    max-width: 100%;
    min-height: 50px;
    margin-bottom: 20px;
  }
  .beforeyougo-blackbtn {
    min-height: 64px;
  }
  .button5 {
    padding: 10px 20px;
  }
  .title-type-12 {
    font-size: 26px;
  }
  .title-type-13 {
    font-size: 22px;
  }
  .mt-85 {
    margin-top: 45px;
  }
  .paddingSection-type-1 {
    padding: 55px 0 30px 0;
  }
  .beforeyougo-blackbtn {
    width: 100%;
  }
  .section-individualArticle-5 .accordion-item-content ul li {
    font-size: 15px;
  }
  #career-job-search-resources .featuredArticles-title {
    width: 100%;
  }
}

@media screen and (max-width: 667px) {
  .beforeyougo-bluebtn.mr-45,
  .beforeyougo-blackbtn.ml-45 {
    margin: 15px 0;
  }
  .individual-cv-content {
    padding: 40px 20px 15px 20px;
  }
  .individualResumeWritingGuide.mt-60 {
    margin-top: 60px;
  }
  .featuredArticles-resp.pt-100.pb-75,
  .featuredArticles-resp.pt-85.pb-85,
  .featuredArticles-resp.pt-75.pb-75,
  .featuredArticles-resp.pt-75.pb-75 {
    padding: 50px 25px;
  }
  .tableOfContent-downloadResumeSample-label {
    width: 100%;
    display: block;
    margin: 1% 0;
  }
  .featuredArticles-title {
    line-height: 1.5;
  }
}

@media screen and (max-width: 520px) {
  .boldPrice {
    position: absolute;
    top: -75px;
    right: 0;
  }
  .site-banner-maintitle br {
    display: none;
  }
  .site-banner-bgimage {
    padding-bottom: 70px;
  }
  .site-banner-bgimage h3 {
    font-size: 16px !important;
    font-weight: 400 !important;
  }
  #individual-article .tableOfContent-download.button0.button2.button2-blue-fill {
    width: 270px;
  }
  .individualCV-paragraph.mb-110 {
    margin-bottom: 50px;
  }
  .individual-cv-box.flex {
    display: block;
  }
  .featuredArticles-title {
    width: 100%;
  }
  .title-type-12 {
    font-size: 24px;
  }
  .tableOfContent-download.button0.button2,
  .tableOfContent-download.button0.button4 {
    font-size: 13px;
  }
  #individual-article .tableOfContent-downloadResumeSample-btn .button0.button6.button2.button2-blue-fill {
    width: 350px;
  }
  #career-job-search-resources .site-banner-bgimage,
  #cv-templates .site-banner-bgimage {
    background-position: center;
  }
  #individual-article .site-banner-bgimage {
    background-position: center;
  }
  .beforeyougo-box.flex {
    width: 215px;
  }
  .tableOfContent-downloadResumeSample {
    padding: 15px;
  }
}

@media screen and (max-width: 370px) {
  .relatedArticles-img {
    height: 225px;
  }
  h3.individualResumeWritingGuide-title {
    padding: 15px 0;
  }
  .individualCV-paragraph.mt-45 {
    margin-top: 30px;
  }
  .paragraph-mb-30 p {
    margin-bottom: 20px;
  }
  .bonusJobHuntingTips-accordion.text-25 {
    font-size: 18px;
  }
  .bonusJobHuntingTips-accordion.title-type-14 {
    font-size: 18px;
  }
  .tableOfContent-downloadResumeSample {
    padding: 20px;
  }
  .tableOfContent-downloadResumeSample-input {
    font-size: 16px;
  }
  #individual-article .title-type-12 {
    font-size: 22px;
  }
  #individual-article .title-type-14,
  #individual-article .text-25 {
    font-size: 14px;
  }
  #individual-article .title-type-5 {
    font-size: 22px;
  }
  #individual-article .title-type-13 {
    font-size: 18px;
  }
  #individual-article .title-type-2.mt-0.relatedArticles-title {
    font-size: 27px;
  }
  #career-job-search-resources .relatedArticles-img {
    height: 200px;
  }
  .featuredArticles-title.title-type-15 {
    font-size: 21px;
    line-height: 1.33;
  }
}

@media screen and (max-width: 344px) {
  .tableOfContent-download::after {
    left: 25px;
    top: 17px;
  }
  .button0.button2-blue-fill {
    min-height: 50px;
    text-align: left;
  }
  #individual-article .tableOfContent-download::after {
    top: 11px;
  }
}

/*Responsive - end*/
